-- 基础信息
base_info = {
	group_id = 133108013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 13001, gadget_id = 70290003, pos = { x = -236.775, y = 284.663, z = -1015.787 }, rot = { x = 342.110, y = 359.519, z = 327.383 }, level = 32, area_id = 7 },
	{ config_id = 13002, gadget_id = 70500000, pos = { x = -236.719, y = 284.718, z = -1015.899 }, rot = { x = 342.109, y = 359.522, z = 327.379 }, level = 32, point_type = 3003, owner = 13001, area_id = 7 },
	{ config_id = 13003, gadget_id = 70500000, pos = { x = -236.720, y = 284.777, z = -1015.717 }, rot = { x = 342.109, y = 359.522, z = 327.379 }, level = 32, point_type = 3003, owner = 13001, area_id = 7 },
	{ config_id = 13004, gadget_id = 70290003, pos = { x = -250.541, y = 219.471, z = -959.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 13005, gadget_id = 70500000, pos = { x = -250.541, y = 219.574, z = -959.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 13004, area_id = 7 },
	{ config_id = 13006, gadget_id = 70500000, pos = { x = -250.541, y = 219.574, z = -958.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 13004, area_id = 7 },
	{ config_id = 13007, gadget_id = 70500000, pos = { x = -126.585, y = 202.234, z = -899.561 }, rot = { x = 0.000, y = 337.857, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 },
	{ config_id = 13008, gadget_id = 70500000, pos = { x = -243.313, y = 256.867, z = -950.272 }, rot = { x = 0.000, y = 222.257, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 },
	{ config_id = 13009, gadget_id = 70500000, pos = { x = -68.826, y = 200.796, z = -913.134 }, rot = { x = 0.000, y = 174.213, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 },
	{ config_id = 13010, gadget_id = 70290003, pos = { x = -229.544, y = 292.283, z = -1013.077 }, rot = { x = 346.360, y = 1.949, z = 343.809 }, level = 32, area_id = 7 },
	{ config_id = 13011, gadget_id = 70500000, pos = { x = -229.544, y = 292.386, z = -1013.168 }, rot = { x = 346.360, y = 1.949, z = 343.809 }, level = 32, point_type = 3003, owner = 13010, area_id = 7 },
	{ config_id = 13012, gadget_id = 70500000, pos = { x = -229.544, y = 292.386, z = -1012.976 }, rot = { x = 346.360, y = 1.949, z = 343.809 }, level = 32, point_type = 3003, owner = 13010, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 13001, 13002, 13003, 13004, 13005, 13006, 13007, 13008, 13009, 13010, 13011, 13012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
